Subject: bug#58406: 29.0.50; Bars refactoring?

From: Po Lu <[email-masked]>
Date: Tue, 11 Oct 2022 08:32:41 +0800

Manuel Giraud <[email-masked]> writes:

>       - what most other programs do is to highlight the menu bar entry
>         when clicked (and then stay that way while the menu is opened).
>         So even with this case, we'd have to have a way of highlighting
>         a menu bar entry.

That would not be mouse highlight anymore, and relying on mouse
highlight to implement that means you'd have to fix the expose
processing to respect it, in which case I'm not even sure expose
processing works at all in the oldXMenu.

Besides, the menu usually covers the bar item in the no toolkit build,
so I'm fairly certain people won't get to see the highlight.